All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
stan::is_var< stan::math::var > Struct Template Reference

`#include <is_var.hpp>`

## Public Types

enum | { value = true }

## Detailed Description

### template<>
struct stan::is_var< stan::math::var >

Definition at line 10 of file is_var.hpp.

## Member Enumeration Documentation

anonymous enum

Enumerator
value |

Definition at line 11 of file is_var.hpp.

The documentation for this struct was generated from the following file:

- stan/math/rev/scal/meta/is_var.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.